Subject: Re: [X2Go-Dev] Bug#676

From: Jasmin Lévesque <[email-masked]>
Date: Wed, 10 Dec 2014 13:36:00 -0500

Hi Mike,

I've just tried your nightly (from Dec 8). I was able to upgrade the
package once. /etc/sudoers.d/ folder was empty bug #675 was corrected.

Removing the package manually gave me:

warning: file /etc/sudoers.d/x2goserver: remove failed: No such file or
directory

It seems that file was never there after the upgrade. While trying to
re-install the package, I get a new error in the PREIN scriplet. I'll make
some more tests and if the problem persist, open a separate bug.

I will make a test environment and try to build your package from source
and I will be able to troubleshoot this issue a bit more.

Thanks for the follow-ups.

Jasmin